{
  "hexcasting.spell.hexucasting:spells/daylight": "Daylight",
  "hexcasting.spell.hexucasting:spells/starlight": "Starlight",

  "hexcasting.spell.book.hexucasting:spells/daylight": "Daylight",
  "hexcasting.spell.book.hexucasting:spells/starlight": "Starlight",

  "hexucasting.entry.daytime_manip": "Daytime Manipulation",
  "hexucasting.page.daytime_manip.spells/daylight": "This spell will cast time forward to day in the world I cast it upon. Costs two $(l:items/amethyst)$(item)Charged Amethyst/$",
  "hexucasting.page.daytime_manip.spells/starlight": "This spell will cast time forward to night in the world I cast it upon. Costs two $(l:items/amethyst)$(item)Charged Amethyst/$",

  "_comment": "Config Entries",
  "text.autoconfig.hexucasting.title": "Your Mod Configs",
  "text.autoconfig.hexucasting.category.common": "Common",
  "text.autoconfig.hexucasting.category.client": "Client",
  "text.autoconfig.hexucasting.category.server": "Server",

  "text.autoconfig.hexucasting.option.server.exampleSpells": "Example Spells Costs",
  "text.autoconfig.hexucasting.option.server.exampleSpells.exampleConstActionCost": "Example Const Action Cost",
  "text.autoconfig.hexucasting.option.server.exampleSpells.exampleSpellActionCost": "Example Spell Action Cost"
}